<div class="container-fluid">
    <div class="alert alert-secondary text-center">
        Welcome to our <i> {{tripTypeL}}</i> tours !
    </div>

</div>

<div class="row" style="padding: 25px;">
    <div class="col-lg-2"></div>
    <div class="col-lg-8">
        <div class="alert alert-secondary" *ngFor="let trip of trips"> 
            <div class="d-inline"> {{trip}} </div>
            <div class="d-inline float-right"> <button class="btn btn-sm btn-success" (click)="onClick(trip)" > Click me for more info about this tour !</button> </div>
        </div>
    </div>
    <div class="col-lg-2"></div>

</div>
